  @charset "utf-8";

/* CSS Document */

.our-founder-pnl-1 {background-color:#F5F3F8; }
.our-founder-pnl-1 .vision-box{padding: 64px 64px;}
.our-founder-pnl-1 .vision-box .left-video{float: left;width: 45.2%;padding-right: 38.85px;box-sizing: border-box;}
.our-founder-pnl-1 .vision-box .right-content{float: right;width: 50.8%;box-sizing: border-box; text-align: left;padding-left: 50.85px;}
.our-founder-pnl-1 .vision-box .right-content h2{padding-bottom: 34px;}
.our-founder-pnl-1 .vision-box .right-content p{font-size: 14.4px;font-weight: 400;line-height: 25.2px;letter-spacing: normal;margin: 0px;padding-bottom: 28px;}
.our-founder-pnl-1 .vision-box .right-content p a{text-decoration: underline; color: #7354A0;}
.our-founder-pnl-1 .vision-box .left-video img{width:100%;border-radius: 6px;}
.our-founder-pnl-1 .vision-box .left-video{position: relative;}
.our-founder-pnl-1 .vision-box .play{display: inline-block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,0%);}
.our-founder-pnl-1 .vision-box .video-main {position: relative;display: inline-block;}
.our-founder-pnl-1 .vision-box .video {  height: 50px;width: 50px;line-height: 50px;text-align: center;border-radius: 100%;background: transparent;display: inline-block; z-index: 999;}
.our-founder-pnl-2{padding: 64px 0px;}
.our-founder-pnl-2 .top-title{letter-spacing: normal; text-align: center; padding-bottom: 48px;}
.our-founder-pnl-2 .message{ background: #ffffff; }
.our-founder-pnl-2 .message-box{padding: 0px 64px; font-size: 14.4px; font-weight: 400; line-height: 25.2px; letter-spacing:normal;}
.our-founder-pnl-2 .message .left-box-message{float: left; width: 49.2%; box-sizing: border-box; text-align: left;padding-right: 38.85px;}
.our-founder-pnl-2 .message .left-box-message::before{content: "“"; position: absolute; top: -3%;left: 19px; box-sizing: border-box; font-size: 64px; font-weight: 600; color: #7354A0; margin-top: 34px;}
.our-founder-pnl-2 .message-box{position: relative; }
.our-founder-pnl-2 .message .right-box-message{float: right; width: 49.2%; box-sizing: border-box; text-align: left;padding-left: 38.85px;}
.our-founder-pnl-2 .message .right-box-message::before{content: "“"; position: absolute; bottom:43px;right: 38px; box-sizing: border-box; font-size: 64px; font-weight: 600; color: 
#7354A0; margin-top: 34px;}
.our-founder-pnl-2 .message-box .founder-name{padding-top:0px; font-size: 14.4px; font-weight: 400; font-style: italic; line-height: 25.2px; letter-spacing: normal; text-align: right; float: right; position: relative; bottom: 40px; right: -26px;}
.meet-our-team {background-image:url(/wp-content/themes/school-of-humanity/images/learn-more-image.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;padding: 80px 0px;}
.meet-our-team .meet-box{max-width: 694px;margin: 0px auto;text-align: center;}
.meet-our-team .meet-box h2{color: #fff;}
.meet-our-team .meet-box p{color: #fff;margin: 0px;padding: 30px 0px; }
.meet-our-team .meet-box .author-name {color: #fff;font-size: 18px;font-style: italic;font-weight: 400;line-height: 25px;letter-spacing: -0.03em;margin-bottom: 60px;}
.meet-our-team .meet-box .lrn-more-btn .new-btn.white{padding: 16px;font-size: 18px;font-weight: 500;line-height: 22px;letter-spacing: -0.03em;display: inline-block; margin-top: 60px;}
.defult-bannar h4 {font-weight: 400;font-size: 18px;letter-spacing: -0.7%; line-height: 21.6px;  color: #ffffff; margin: 0px;  margin-bottom: 8px;}
.defult-bannar.prjctes h1{margin-bottom: 40px; font-size: 48px; font-weight: 600; line-height: 57.6px; letter-spacing: -0.7%;}
.defult-bannar.prjctes .content .button-sec{padding-top: 40px;}
.our-missin-pnl-1.lrn-bx h2{padding-bottom: 30px;}
.our-missin-pnl-1.lrn-bx .mission-box p{padding-bottom: 30px;}
.our-missin-pnl-1.lrn-bx{padding: 80px 0px 50px 0px;}
.chllng{padding: 80px 0px;}
.chllng .prjcts h2{text-align: center;padding-bottom: 60px;}
.chllng .prjct-bx {float: left;width: 25%;}
.prjct-bx .inner-prjct img{width: 100%;border-radius: 6px 6px;}
.prjct-bx .inner-prjct{border: 1px solid #7354A026;border-radius: 6px 6px 0px 0px;}
.prjct-bx .inner-prjct p{margin: 0px;}
.fa-play:before {content: "\f04b";color: transparent !important;}
.choose-your.no-flex.new-color.lead{background-color: #ffffff !important; }
.choose-your.no-flex.new-color.education{background-color: #F5F3F8 !important; }
.choose-your.no-flex.new-color.advisors{background-color: #ffffff !important;}

.our-insta-sec .our-pnl .our-sec img{border-radius: 6px;}
.our-missin-pnl-2 .vision-box .left-video img{border-radius: 6px;}
.summer-pnl .full-panl .s-right .you-launchpad-pnl .launchpad .lft img{border-radius: 6px;}
.chllng .prjcts .hub-news-sec .hub-news-sec-inner img{border-radius: 6px;}
/* For mobile view, always display arrows */
/*.bottomNavigator .swiper-button-prev-vid,
.bottomNavigator .swiper-button-next-vid {
    display: block;
}*/




